ようこそゲストさん! >>  ユーザ名 パスワード   新規登録パスワード忘れtwitterでつぶやく
  [フォーラム] [ニュース] [ブログ] [リンク集] [XOOPS関連RSS] [うさぎの辞典] [ダウンロード] [このサイトについて]
Login by facebook
Login by twitter
検索
マンガ
メインメニュー
ログイン
ユーザー名:

パスワード:


パスワード紛失

新規登録
twitter
XOOPS Cubeを使おう♪
インストール編
タイトルとテーマを変更しよう
ユーザー情報を変えよう
モジュールを使おうpico編
モジュールを使おう d3pipes編
モジュールを使おう bulletin編
モジュールアップデートをしよう
HDをアップデートする
ユーザーさんマニュアル
インストール編 旧
携帯サイト
うさぎにもできるXOOPS Cube入門♪ 携帯サイト うさぎにもできるXOOPS Cube入門♪ 携帯サイト
Go iPhone!

Re: fckeditorを使えるようにする

対象モジュール XOOPS Cubeを使おう♪
件名 fckeditorを使えるようにする
要旨 ええっとー(^^;。うさぎは高校生だからmixiは使ったことないわねー。入力欄についてなんだけど、XOOPSの標準でついているエディタがちょっと使いにくいの。 うさぎは高校生だけども18歳だから〜入りましたよーmixi。日記も書いてるしっ。 ...

このトピックの投稿一覧へ

なし Re: fckeditorを使えるようにする

msg# 1.1
depth:
1
前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 | 投稿日時 2010-3-16 18:37

hamaco  管理人
  投稿数: 61
こんにちは くまひげさん。

ちょこっと調べてみたのですが、そのエラーメッセージは
XOOPS_ROOT_PATH/common/fckeditor/editor/_source/internals/fcktoolbaritems.js
が出しているようです。

もしかしたら、コンフィグファイルとかとソースコードのバージョンがあってないのではないでしょうか?
なので、FCKeditor on XOOPSの最新版を下記のサイトからダウンロードして上書きをしてみたら動くようになるかもしれません。

http://xoops.peak.ne.jp/md/mydownloads/singlefile.php?lid=93

投稿ツリー

  条件検索へ


Powered by XOOPS CUBE LEGACY 2.1.X and RYUS